.section:last-child {
  padding: 90px 0 70px;
}

.service-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.service-title {
  text-align: center;
  padding-bottom: 100px;
}
.service-box {
  font-size: 0.875rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.service-box li {
  width: 50%;
  list-style-type: none;
}
.service-box:nth-child(even) {
  background-color: #161616;
}
.service-box:first-child {
  border-top: 2px solid #161616;
}
.service-item {
  display: flex;
  align-items: center;
}
.service-subtitle {
  width: 195px;
  text-align: center;
  padding: 25px 0;
}
.service-num {
  font-family: "Poiret One", Arial, Helvetica;
  text-align: center;
  position: relative;
  font-size: 1.5rem;
}
.service-info {
  width: 315px;
  display: flex;
  flex-flow: column;
  justify-content: center;
  margin: 50px 0;
}

.contact-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.contact-title {
  text-align: right;
}
.contact-title .tw {
  margin-right: 9px;
}
.contact-container {
  display: flex;
  flex-flow: row-reverse;
  justify-content: space-between;
  align-items: flex-start;
}
.contact-box {
  width: 50vw;
}
.contact-wrap {
  width: 70%;
  text-align: left;
}
.contact-list {
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.contact-list .col-1 {
  width: 100%;
}
.contact-list li {
  padding-bottom: 20px;
}
.contact-list li:nth-child(7) {
  margin-left: -10px;
}
.contact-info {
  width: 45%;
}
.contact-info p {
  display: inline;
}
.contact-social {
  width: 40%;
  position: relative;
  padding-left: 22px;
}
.contact-i {
  position: absolute;
  top: 2px;
  left: 0;
}
.contact-mediarwd {
  display: none;
}
.contact-subtitle {
  font-size: 0.75rem;
  padding-bottom: 2px;
  font-weight: bold;
}
.contact-text {
  font-size: 0.875rem;
}
.contact-text .en {
  color: #999;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.contact-text a {
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.contact-text a:hover {
  color: #eee;
}
.contact-text a:hover .en {
  color: #ccc;
}
.contact-map {
  width: 100%;
  height: 40vw;
  max-height: 550px;
  background: #161616;
  margin-top: 8px;
  position: relative;
}
.contact-map:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.contact-map:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.8s 0.6s;
  -o-transition: width 0.8s 0.6s;
  -webkit-transition: width 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: width 0.8s 0.6s;
}
.contact-map.show:before, .contact-map.show:after {
  width: 0;
}
.contact-line {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
.contact-line.show:before, .contact-line.show:after {
  width: 0;
}
.contact-line:before {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.contact-line:after {
  content: "";
  width: 50%;
  height: 3px;
  background: #060606;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}

.consult-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.consult-title {
  text-align: left;
  padding-bottom: 57px;
}
.consult-title .tw {
  margin-left: 9px;
}
.consult-container {
  display: flex;
  align-items: flex-start;
}
.consult-basic, .consult-needleft, .consult-needright {
  width: calc( 100% / 3 );
  padding: 20px;
}
.consult-message label {
  padding: 0;
}
.consult-subtitle {
  font-size: 0.75rem;
  padding: 10px;
  font-weight: bold;
  background: #161616;
  margin: 20px 0;
}
.consult-item {
  margin: 10px 0;
}
.consult-label {
  padding: 10px;
  font-size: 0.875rem;
}
.consult input, .consult select, .consult textarea {
  background: transparent;
  width: calc( 100% - 20px);
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #333;
  color: #999;
  padding: 10px;
}
.consult input::placeholder, .consult select::placeholder, .consult textarea::placeholder {
  color: #999;
}
.consult input::-webkit-input-placeholder, .consult select::-webkit-input-placeholder, .consult textarea::-webkit-input-placeholder {
  color: #999;
}
.consult input:-moz-placeholder, .consult select:-moz-placeholder, .consult textarea:-moz-placeholder {
  color: #999;
}
.consult input:-ms-input-placeholder, .consult select:-ms-input-placeholder, .consult textarea:-ms-input-placeholder {
  color: #999;
}
.consult input.error, .consult select.error, .consult textarea.error {
  color: #d55f5f;
}
.consult input.error::placeholder, .consult select.error::placeholder, .consult textarea.error::placeholder {
  color: #d55f5f;
}
.consult input.error::-webkit-input-placeholder, .consult select.error::-webkit-input-placeholder, .consult textarea.error::-webkit-input-placeholder {
  color: #d55f5f;
}
.consult input.error:-moz-placeholder, .consult select.error:-moz-placeholder, .consult textarea.error:-moz-placeholder {
  color: #d55f5f;
}
.consult input.error:-ms-input-placeholder, .consult select.error:-ms-input-placeholder, .consult textarea.error:-ms-input-placeholder {
  color: #d55f5f;
}
.consult select {
  padding: 9px 5px;
  width: 100%;
}
.consult option {
  background: #161616;
}
.consult textarea {
  height: 116px;
  padding: 2px 10px 10px;
}
.consult-captcha {
  margin: 26px 0 34px;
}
.consult-change {
  margin-top: 10px;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.consult-change img {
  margin: 0 10px;
}
.consult-change a {
  position: absolute;
  top: -42px;
  right: 0;
}
.consult-button {
  display: flex;
  justify-content: flex-end;
  margin-top: 40px;
}
.consult-btn {
  margin: 0 10px;
}

@media screen and (max-width: 1230px) {
  .service-box {
    display: block;
  }
  .service-box li {
    width: 100%;
  }
  .service-box:nth-child(even) {
    background-color: unset;
  }
  .service-box:first-child {
    border-top: none;
  }
  .service-list li:nth-child(odd) {
    background-color: #161616;
  }
  .service-subtitle {
    width: 160px;
  }
  .service-info {
    width: unset;
    margin: 30px 30px 30px 0;
  }
}
@media screen and (max-width: 1100px) {
  .section:first-child {
    padding: 100px 0;
  }

  .contact-wrap {
    width: 52%;
  }
  .contact-list {
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .contact-info {
    width: 57%;
  }
  .contact-info p {
    display: block;
  }
  .contact-media li {
    padding-bottom: 46px;
    margin-top: -8px;
  }
  .contact-map {
    height: 48vw;
  }

  .consult-title {
    text-align: center;
  }
  .consult-wrap {
    display: unset;
  }
  .consult-image {
    display: none;
  }
  .consult-form {
    width: 100%;
    margin-left: 0;
  }
  .consult-item {
    margin-top: 20px;
  }
  .consult textarea {
    height: 127px;
  }
  .consult-captcha {
    margin: 36px 0 44px;
  }
  .consult-button {
    justify-content: center;
  }
}
@media screen and (max-width: 900px) {
  .consult-subtitle:first-child {
    margin-top: 0;
  }
  .consult-container {
    display: block;
  }
  .consult-basic, .consult-needleft, .consult-needright {
    width: 100%;
    padding: 0;
  }
  .consult-message .consult-item {
    margin-bottom: -7px;
  }
  .consult-captcha {
    margin: 20px 0;
  }
  .consult-button {
    margin-top: 65px;
  }
}
@media screen and (max-width: 840px) {
  .service-title {
    padding-bottom: 35px;
  }
  .service-inner {
    padding: 0 30px;
  }
  .service-list li:nth-child(odd) {
    background-color: unset;
  }
  .service-item {
    display: block;
  }
  .service-subtitle {
    width: calc( 100% - 10px );
    font-size: 0.75rem;
    font-weight: bold;
    margin: 20px 0;
    display: flex;
    background-color: #161616;
    align-items: center;
    padding: 10px 0 10px 10px;
  }
  .service-subtitle h4 span {
    display: inline;
  }
  .service-subtitle:first-child {
    margin-top: 0;
  }
  .service-num {
    font-family: "Arsenal SC", "Microsoft JhengHei", Arial, Helvetica;
    width: 30px;
    display: block;
    font-size: 0.875rem;
  }
  .service-info {
    margin: 18px;
  }
}
@media screen and (max-width: 800px) {
  .section:last-child {
    padding: 75px 0;
  }

  .service-title {
    padding-bottom: 55px;
  }

  .contact-title {
    padding-bottom: 55px;
    text-align: center;
  }
  .contact-container {
    display: block;
  }
  .contact-wrap {
    width: 100%;
  }
  .contact-list {
    display: block;
  }
  .contact-list .col-2 {
    width: 100%;
  }
  .contact-list li:nth-child(7) {
    margin: 0;
  }
  .contact-line {
    margin: 0 auto;
  }
  .contact-media {
    display: none;
  }
  .contact-mediarwd {
    display: block;
  }
  .contact-mediarwd li {
    padding-bottom: 20px;
  }
  .contact-mediarwd li:nth-child(2) {
    padding-bottom: 20px;
  }

  .consult-title {
    padding-bottom: 55px;
  }
}
@media screen and (max-width: 640px) {
  .section {
    padding: 65px 0;
  }
  .section:first-child {
    padding: 45px 0;
  }
  .section:last-child {
    padding: 65px 0;
  }

  .service-inner {
    padding: 0 30px;
  }
  .service-title {
    padding-bottom: 35px;
    text-align: center;
  }

  .contact-inner {
    padding: 0 30px;
  }
  .contact-title {
    padding-bottom: 35px;
    text-align: center;
  }
  .contact-map {
    margin-top: 45px;
    height: 380px;
  }

  .consult-inner {
    padding: 0 30px;
  }
  .consult-title {
    padding-bottom: 35px;
  }
  .consult-button {
    margin: 60px 0 5px;
  }

  .footer-inner:before {
    margin-bottom: 70px;
  }
}
